/*aliases:*/
.cal-event1 .badge {
  background-color: #ce0909;
}
.calendar .wrap {
  background-color: #fc0;
  padding: 1em;
}
.purple-event {
  color: #fff;
}
.purple-event:hover {
  background-color: #00da00 !important;
  transition: 2s all;
}
.modal {
  text-align: center;
  padding: 0 !important;
}
.modal:before {
  content: '';
  display: inline-block;
  height: 100%;
  vertical-align: middle;
  margin-right: -4px;
}
.modal-dialog {
  display: inline-block;
  text-align: left;
  vertical-align: middle;
  transition: 0.5s all;
  background: #000 !important;
}
.modal-header {
  background: #000 !important;
}
.modal-content {
  background: #800000 !important;
}
.modal-dialog {
  transform: translate3d(0, -25%, 0) !important;
}
.zabuto_calendar {
  margin: 0 0;
}
.zabuto_calendar span.badge {
  float: none !important;
  margin-left: 0 !important;
}
.zabuto_calendar .badge-today {
  font-size: 150%;
  color: #fff !important;
}
.zabuto_calendar .badge-event {
  color: #fff;
}
.zabuto_calendar td,
.zabuto_calendar th {
  border: 0 transparent;
  border: none;
  color: #dadada;
  padding: 5px;
  text-align: center;
}
.zabuto_calendar .table {
  table-layout: fixed;
}
.zabuto_calendar .table tr td {
  padding: 2px;
}
.zabuto_calendar .table tr td.event-clickable {
  cursor: pointer;
}
.zabuto_calendar .table tr td.event-clickable div.day {
  margin: 0;
  margin-bottom: 1px;
  margin-top: 1px;
}
.zabuto_calendar .table tr:last-child {
  border-bottom: 0;
}
.zabuto_calendar .table tr.calendar-month-header th span {
  margin-bottom: 0;
  padding-bottom: 0;
}
.zabuto_calendar tr.calendar-month-header {
  color: #fff;
}
.zabuto_calendar tr.calendar-month-header th {
  background: transparent !important;
  font-weight: 300;
}
.zabuto_calendar .table {
  table-layout: fixed;
}
.zabuto_calendar .table th {
  background: transparent !important;
  color: #fff;
  text-transform: uppercase;
  padding: 0.6em 0;
  text-align: center;
}
.zabuto_calendar tr.calendar-dow-header th {
  color: #dadada;
}
.zabuto_calendar td {
  text-align: center;
  padding: 0.2em;
}
.zabuto_calendar td .day {
  padding: 0;
  text-align: center;
  margin: 0;
}
.zabuto_calendar span.badge {
  text-align: center;
  float: none !important;
  margin-left: 0;
  border-radius: 0.9em;
}
.zabuto_calendar span.badge.badge-event {
  padding: 0;
  color: #000;
  cursor: pointer;
}
.zabuto_calendar span.badge.badge-today {
  font-size: 100%;
  font-weight: 700;
  background-color: #a1805f;
}
.zabuto_calendar .day {
  border-radius: 2em;
}
.zabuto_calendar .day.hl {
  background: #790a1e;
}
.zabuto_calendar .day.hl0 {
  background: #790a1e;
}
.zabuto_calendar .day.hl1 {
  background: #a1805f;
  box-shadow: 0 0 0.4em #a1805f;
}
.zabuto_calendar .day.hl2 {
  background: #c0c0c0;
  box-shadow: 0 0 0.4em #c0c0c0;
}
.calendar-month-navigation span {
  cursor: pointer;
}
.calendar-month-navigation .glyphicon-triangle-left,
.calendar-month-navigation .glyphicon-triangle-right {
  color: #a1805f;
}
